body {margin-top: 2px; color: #000000;	background-color: #FFFFFF; 	FONT-WEIGHT: normal;
	   font-family: verdava, arial,  helvetica, sans-serif; 	font-size: 95%;
	   margin-left: 0px;
	margin-right: 0px; }
	   
.style68 {
	font-weight: bold;
	
}

.style74 {font-size: 110%}
.style84 {font-size: 73%;	font-family: "Arial Narrow"; }
.style126 {font-size: x-small}
.style128 {font-size: 85%}
	   
p {font-size: 95%; }
	   
tr {font-size: 100%; }
td {font-size: 100% }
h2 {font-size:13PT; font-family:Tahoma, arial; font-weight:600; }  
h1 {
	
	font-family:Tahoma, Arial;
	font-weight:800;
	text-align: center
} 
table {	font-family: Verdana, Arial, Helvetica, sans-serif, MS sans serif; font-size: 96%; font-weight: normal;}
h3 {font-size:11PT; font-family:Arial; font-weight:600;  } 
h3a {font-size:11PT; font-family:Arial; font-weight:600; text-align: left; } 
.ff, .ff td     { font-size:90%; text-align: center;  font-family:  verdana, arial, helvetica } 
.style2 {font-size: x-small;}
.style125 {font-size: 90%}
.style123 {background-color: #CCFF99;font-weight:600; font-size: 80%; font-family: verdana, helvetica; color: #000000;} 
.f{font-size:13PT; font-family:Tahoma, arial; font-weight:600; }  
.f4title, .f4title td	{ font-size: x-large; text-align: center; font-family: "times new roman", arial, helvetica; font-weight:800  } 
.fc4title, .fc4title td	{ font-size: x-large; text-align: center;  font-family: "times new roman", arial, helvetica; font-weight:800 }
.fs, .fs td { font-size: 85%;   font-family: verdana, helvetica ;text-align: left}
.fs, .fs td { font-size: 85%;  font-family: verdana, helvetica ;text-align: left}	  
.fsmall, .fsmall td     { font-size:small;  font-family:  "comic sans MS", arial, helvetica } 
.fcsm, .fcsm td   { font-size: x-small;  font-family:  "comic sans MS", arial, helvetica }  
.ftitlebar, ftitlebar td   { color:#000000; font-size: small; 
             background-color: #abcdef; font-weight: normal;  font-family: arial, helvetica } 
.g	{ font-size:  medium;  font-family: arial, helvetica }	  
.w, .w a { color: #FFF }
.b, .b a { color: #000 }
.ly, .ly a { color: #FFC }
.cy, .cy a { color: #FC0 }
.dy, .dy a { color: #C93 }
.lg, .lg a { color: #9C9 }
.cg, .cg a { color: #093 }
.dg, .dg a { color: #063 }
.br, .br a { color: #F00 }
.dr, .dr a { color: #C00 }
.g1, .g1 a { color: #EEE }
.g2, .g2 a { color: #CCC }
.g3, .g3 a { color: #666 }
.g4, .g4 a { color: #333 }
.g5, .g5 a { color: #999 }
.g6, .g6 a { color: #777 }
.sb, .sb a { color: #69F }
.lb, .lb a { color: #39F }
.bb, .bb a { color: #00F }
.db, .db a { color: #009 }
.db2, .db2 a { color: #036 }
.txtfld { font-family : monospace; font-size: 12px }
.frmel	{ font-size: 12px }
.boxbody { color : #990000;  font-family : Verdana, Arial, Helvetica, "Sans-serif";  font-weight : bold;  font-size : 12px; }
.a2 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: x-small}
.fa2 { font-size: 2; font-family: arial, helvetica }
.ems {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 3em}
.ems08 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em}
.blue { 	background-color: #96FFFF; }
.footer { 	font-size: 85%; 	color: #666666; }
.pink { 	background-color: #FFCFFF; }
.pinkmill {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFCFFF; }
.bluemill {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; background-color: #96FFFF; }
.tt { 	font-size: small; 		background-color: #99CC99; 	text-align: right; }
.ttaa { 	font-size:78%;  background-color: #EEEEEE; text-align: left; 	}
.ttaaw{ 	font-size:78%;   text-align: left; 	}
.g140 { 	font-size: 140%;}
.ttaa1 { 	font-size: 74%;  background-color: #EEEEEE; text-align: left; font-family: Arial Narrow;}
.tt1 { 	font-family: Verdana, Arial, Helvetica, sans-serif, MS sans serif; 	font-size: 96%; font-weight: normal; text-align: right; }
.tt1c { 	font-family:Tahoma, arial; font-weight:600; 	font-size: 100%;  text-align: left; }
.ttaa tablekk {
	font-size: 78%;
}
.s75 {
	font-size: 85%;
}
